body {
    background-color: powderblue;
    font-family: Arial;
}

table {
    width: 100%;
}

h1, h2, h3, h4, h5 {
    margin-top: 30px;
    margin-bottom: 10px;
}

h1 {
    margin:auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.main-div {
    width:500px;
    margin:auto;
    align:center;
    background-color:#EEEEEE;
    border:solid 1px;
}

.submit {
    font-weight: bold;
    font-size: 15pt;
    width: 50%;
    background-color: powderblue;
    border:solid 1px;
    margin-top: 25px;
    margin-bottom: 15px;
}
